how can i run or install in ubuntu?

Asked by Jonathas Jackson on 2010-06-03

exist a "how to" to run it in ubuntu 10.04

Question information

Language:
English Edit question
Status:
Answered
For:
SwatchBooker Edit question
Assignee:
No assignee Edit question
Last query:
2010-06-03
Last reply:
2010-06-04

It seems you got it ;-)
http://my.opera.com/jotajackson/blog/2010/06/04/swatchbooker

Thanks for the publicity!

Version 0.7 will be out very soon

you are welcome...
to ubuntu users :

sudo apt-get install python-qt4
sudo apt-get install liblcms
sudo apt-get install python-liblcms

e the swacthbooker run perfect

Can you help with this problem?

Provide an answer of your own, or ask Jonathas Jackson for more information if necessary.

To post a message you must log in.